<?xml version="1.0" encoding="utf-8" ?>
<config>
    <disallowed-managed-device package="com.aura.oobe.cricket"/>
    <disallowed-managed-profile package="com.aura.oobe.cricket"/>
    <disallowed-managed-user package="com.aura.oobe.cricket"/>
</config>
